# Copyright 1999-2004 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
# $Header: $

inherit kde
need-kde 3

MY_P=${P/"-0.2_beta"/"_"}
S=${WORKDIR}/${PN}
DESCRIPTION="KBlinsel generates stereograms (magic eye) out of grayscale images"
HOMEPAGE="http://www.kde-apps.org/content/show.php?content=13138"
SRC_URI="http://www.jonas-baehr.de/forum/${MY_P}.tar.bz2"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86 ~ppc"
IUSE=""

src_compile() {
	make -f Makefile.cvs || die "make -f Makefile.cvs failed"
	econf || die "econf failed"
	emake || die "emake failed"
}

src_install() {
	einstall || die "einstall failed"
}
